<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">



<head>
<title>Bootleg Series vol. 5: Live 1975 (The Rolling Thunder Revue)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/indexpages.css" rel="stylesheet" type="text/css" />
</head>

<body>

<h1><img src="../graphics/live1975.jpg" alt="loveandtheft.jpg (13138 bytes)" width="150" height="150" />
Bootleg Series vol. 5: Live 1975</h1>
<h2>The Rolling Thunder Revue</h2>

<p class="recdate">Recorded Nov-Dec 1975<br />
Released Nov 26, 2002</p>

<p>Recorded at the second show at Boston Music Hall, Boston, MA, 21 Nov, 1975, except:<br />
1, 3, 12, 13: Forum de Montreal, Dec 4, 1975 <br />
2, 5, 8, 9, 22: Harvard Square Theatre, Cambridge, MA, Nov 20, 1975 <br />
7, 11: Boston Music Hall, Boston, MA, 21 Nov, 1975 (first show)<br />
18: Memorial Auditorium, Worcester, MA, 19 Nov, 1975 </p>
<ol>
  <li><a href="../09_nashville/tonight_ill_be_staying.htm">Tonight
    I'll Be Staying Here With You</a></li>
  <li><a href="../04_anotherside/itaintme.htm">It Ain't Me,
    Babe</a></li>
  <li><a href="../02_freewheelin/hard_rain.htm">A Hard Rain's
    A-Gonna Fall</a></li>
  <li><a href="../03_times/hattie_carroll.htm">The Lonesome
    Death Of Hattie Carroll</a></li>
  <li><a href="../18_desire/romance_in_durango.htm">Romance
    In Durango</a> </li>
  <li><a href="../18_desire/isis.htm">Isis</a> </li>
  <li><a href="../05_biabh/mr_tambourine_man.htm">Mr
    Tambourine Man</a></li>
  <li><a href="../16_bott/simple_twist_of_fate.htm">Simple
    Twist Of Fate</a></li>
  <li><a href="../02_freewheelin/blowin_in_the_wind.htm">Blowin'
    In The Wind</a></li>
  <li><a href="../34_bootleg/mama_you_been_on_my_mind.htm">Mama,
    You Been On My Mind</a></li>
  <li><a href="../34_bootleg/i_shall_be_released.htm">I
    Shall Be Released</a></li>
</ol>

<p>Disc 2 </p>
<ol>
  <li><a href="../05_biabh/its_all_over_now_baby_blue.htm">It's
    All Over Now, Baby Blue</a></li>
  <li><a href="../05_biabh/love_minus_zero.htm">Love Minus
    Zero/No Limit</a></li>
  <li><a href="../16_bott/tangled_up_in_blue.htm">Tangled Up
    In Blue</a></li>
  <li><a href="../00_misc/water_is_wide.htm">The Water Is
    Wide </a></li>
  <li><a href="../06_hwy61/it_takes_a_lot_to_laugh.htm">It
    Takes A Lot To Laugh, It Takes A Train To Cry</a></li>
  <li><a href="../18_desire/oh_sister.htm">Oh, Sister</a> </li>
  <li><a href="../18_desire/hurricane.htm">Hurricane</a> </li>
  <li><a href="../18_desire/one_more_cup_of_coffee.htm">One
    More Cup Of Coffee</a> </li>
  <li><a href="../18_desire/sara.htm">Sara</a></li>
  <li><a href="../07_bob/just_like_a_woman.htm">Just Like A
    Woman</a></li>
  <li><a href="../12_billy/knockin_on_heavens_door.htm">Knockin'
    On Heaven's Door</a></li>
</ol>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>
